Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.mylyn-feature/feature.xml')
-rw-r--r--org.eclipse.mylyn-feature/feature.xml10
1 files changed, 5 insertions, 5 deletions
diff --git a/org.eclipse.mylyn-feature/feature.xml b/org.eclipse.mylyn-feature/feature.xml
index 6e6a21d9f..1a662b0c1 100644
--- a/org.eclipse.mylyn-feature/feature.xml
+++ b/org.eclipse.mylyn-feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.mylyn_feature"
label="%featureName"
- version="3.23.1.qualifier"
+ version="3.23.2.qualifier"
provider-name="%providerName"
plugin="org.eclipse.mylyn.tasks.core"
license-feature="org.eclipse.license"
@@ -35,7 +35,7 @@
</url>
<requires>
- <import plugin="org.eclipse.mylyn.commons.net" version="3.23.1" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.net" version="3.23.2" match="compatible"/>
<import plugin="org.apache.commons.codec" version="1.3.0" match="compatible"/>
<import plugin="org.apache.commons.lang" version="2.3.0" match="compatible"/>
<import plugin="org.apache.commons.logging" version="1.0.4" match="compatible"/>
@@ -44,9 +44,9 @@
<import plugin="org.apache.lucene.analyzers-common" version="6.0.0" match="greaterOrEqual"/>
<import plugin="org.apache.lucene.queryparser" version="6.0.0" match="greaterOrEqual"/>
<import plugin="com.google.guava" version="15.0.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.mylyn.discovery" version="3.23.1" match="compatible"/>
- <import feature="org.eclipse.mylyn.monitor" version="3.23.1" match="compatible"/>
- <import feature="org.eclipse.mylyn.commons" version="3.23.1" match="compatible"/>
+ <import feature="org.eclipse.mylyn.discovery" version="3.23.2" match="compatible"/>
+ <import feature="org.eclipse.mylyn.monitor" version="3.23.2" match="compatible"/>
+ <import feature="org.eclipse.mylyn.commons" version="3.23.2" match="compatible"/>
<import feature="org.eclipse.mylyn.commons.identity" version="1.15.0" match="compatible"/>
<import feature="org.eclipse.mylyn.commons.repositories" version="1.15.0" match="compatible"/>
<import feature="org.eclipse.mylyn.commons.notifications" version="1.15.0" match="compatible"/>

Back to the top